<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/../AI/.idea/AI.iml" filepath="$PROJECT_DIR$/../AI/.idea/AI.iml" />
      <module fileurl="file://$PROJECT_DIR$/../backtest/.idea/backtest.iml" filepath="$PROJECT_DIR$/../backtest/.idea/backtest.iml" />
      <module fileurl="file://$USER_HOME$/PycharmProjects/openAI/.idea/openAI.iml" filepath="$USER_HOME$/PycharmProjects/openAI/.idea/openAI.iml" />
      <module fileurl="file://$USER_HOME$/PycharmProjects/pythonProject/.idea/pythonProject.iml" filepath="$USER_HOME$/PycharmProjects/pythonProject/.idea/pythonProject.iml" />
      <module fileurl="file://$USER_HOME$/Library/CloudStorage/OneDrive-个人/个人/python_stocks/quantify01/.idea/quantify01.iml" filepath="$USER_HOME$/Library/CloudStorage/OneDrive-个人/个人/python_stocks/quantify01/.idea/quantify01.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/stock.iml" filepath="$PROJECT_DIR$/.idea/stock.iml" />
      <module fileurl="file://$USER_HOME$/Library/CloudStorage/OneDrive-个人/个人/python_stocks/stocks_to_sql/.idea/stocks_to_sql.iml" filepath="$USER_HOME$/Library/CloudStorage/OneDrive-个人/个人/python_stocks/stocks_to_sql/.idea/stocks_to_sql.iml" />
      <module fileurl="file://$PROJECT_DIR$/../../OneDrive/个人/python_stocks/xtQMT/.idea/xtQMT.iml" filepath="$PROJECT_DIR$/../../OneDrive/个人/python_stocks/xtQMT/.idea/xtQMT.iml" />
    </modules>
  </component>
</project>